LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::sheet::NamedRangeFlag Constant Group Referencepublished

used to specify the purpose of a named range. More...

## Variables
const long | FILTER_CRITERIA = 1
| The range contains filter criteria. More...
const long | PRINT_AREA = 2
| The range can be used as a print range. More...
const long | COLUMN_HEADER = 4
| The range can be used as column headers for printing. More...
const long | ROW_HEADER = 8
| The range can be used as row headers for printing. More...

## Detailed Description

used to specify the purpose of a named range.

## Variable Documentation

const long COLUMN_HEADER = 4

The range can be used as column headers for printing.

const long FILTER_CRITERIA = 1

The range contains filter criteria.

const long PRINT_AREA = 2

The range can be used as a print range.

const long ROW_HEADER = 8

The range can be used as row headers for printing.